Now i am trying to connect Spotfire client to server using http:

Hi All, I am new to Tibco spotfire. I have installed spotfire server 6.0.0, spotfire client 5.5.0 on my desktop.

TIB_sfire_server_6.0.0_win

TIB_spotclient_5.5.0_win

Now i am trying to connect Spotfire client to server using http://localhost:80. I am getting below error: The server has older spotfire client deployment than the version you are running , or no deloyment at all.

Please let me know the reason for this.

Thanks!!

(7) Answers

Login